Bug 165410 - ThinkPad T22 produces no sound with new FC4 install - worked in FC3
Summary: ThinkPad T22 produces no sound with new FC4 install - worked in FC3
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-09 02:24 UTC by Bruce vanNorman
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 08:21:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bruce vanNorman 2005-08-09 02:24:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
This audio driver does not pass the sound test when FC4 (2.6.11-1.1369_FC4) is installed "new". However, when FC4 is installed "update" over FC3, the audio works. I have repeated this 3 times.
---
The machine is a new (to me) IBM ThinkPad T22 (circa 2001 - I bought a bunch from IBM as refurbished).
---
Note: I've gotten ACPI & OSD to work - button/lid button/sleep button/power and gKrellm recognizes both batteries. Where else can you get a 4 lb. titanium composite laptop with full hardware support, batteries, etc for about $500?

Version-Release number of selected component (if applicable):
snd-cs46xx

How reproducible:
Always

Steps to Reproduce:
1.Install FC4 CD distribution as "new"
2.Sound test fails
3.
  

Actual Results:  No audio from CD player. No other symptoms. THe audio players and visualations look as if they are working perfectly

Expected Results:  A sound should have been heard

Additional info:

Workaround - install FC3 from CD's, then install FC4 over it. It adds about two hours to the installation process.

Comment 1 Martin Stransky 2005-08-24 09:52:39 UTC
Could you please attach files (probably as tarball) from /etc/alsa/,
/etc/asound.conf and /etc/asound.state when sound works (after update) and when
it doesn't?

Comment 2 Bruce vanNorman 2005-10-05 16:56:05 UTC
I'm new to Linux (being an mainframe kind of guy for 40 years), but, I've used
the "file roller" before. I am not sure how to send the file. Is the link
"create a new attachmnet" the way to do it?

Comment 3 Martin Stransky 2005-10-06 07:18:25 UTC
Yes, it's the link "create a new attachmnet"


Note You need to log in before you can comment on or make changes to this bug.